{% extends "layout/admin.html" %}
{% block page_title %}Editar red social{% endblock %}
{% block title %}Editar red social{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col m8">
      <div class="card-panel">
        <form method="POST" class="form-horizontal row">
            {%csrf_token%}
            {{form|materializecss}}
            <p>
                 <a title="Eliminar" href="{% url 'networks_delete' web_pk pk %}" class="waves-effect waves-light btn btn-large red left"><i class="fa fa-trash"></i></a>
                <button class="waves-effect waves-light btn btn-large blue right" type="submit"> <i class="fa fa-save"></i> Guardar</button>
             </p>
        </form>
      </div>
    </div>
</div>
{% endblock %}